mmsctl(1)

NAME
mmsctl - Control mmsdtng to Send and receive MMS messages

SYNOPSIS
mmsctl [ -L ] [ -M [ -o message_path ] ] [ -S [ -r recipient ...] [ -a attachment [ -c ctype ] ] ] [ -D -o message_path [ -o message_path ... ] ]

DESCRIPTION
mmsctl This is a CLI frontend to mmsdtng, which sends and receives MMSes. It works with modem manager.

OPTIONS

L   Listen

M   List Messages

S   Send Message

D   Delete Message

o   target message path

r   recipient

a   attachment

c   content-type

EXAMPLE

send the message of the day to (555)555-5555
    mmsctl -S -r +15555555555 -a /etc/motd -c text/plain